.manager-title{font-size:24px;color:#4b4b4b}
.validate-error{padding-left:22px;margin-left:10px;background:url(/images2016/reg-icon.jpg) no-repeat 0 -439px;color:#ff5e5e;vertical-align:middle;display:inline-block;*display:inline;*zoom:1}
.validate-success{width:18px;height:18px;margin-left:10px;background:url(/images2016/reg-icon.jpg) no-repeat 0 -536px;margin-top:0;vertical-align:middle;display:inline-block;*display:inline;*zoom:1}
.validate-prompt{position:absolute;top:0;left:540px;z-index:9;background-color:#fff;display:block}
.validate-prompt .triangle-arrow{display:inline-block;*display:inline;*zoom:1;position:absolute;top:16px;left:-8px;width:10px;height:19px;background:url(/images2016/reg-icon.jpg) no-repeat 0 -733px}
.validate-prompt .validate-prompt-txt{width:200px;padding:8px 4px 8px 30px;background:url(/images2016/reg-icon.jpg) no-repeat 6px -616px;border:1px solid #e7e7e7;color:#717171;overflow:hidden}
.validate-prompt .validate-prompt-txt p{padding-left:8px;border-left:1px solid #e7e7e7;min-height:30px}
.tip-warn{padding:16px 18px;background:#fffdfd;border:1px solid #ffe0e0;text-indent:26px;color:#ff5d5d}
.tip-warn .tw-icon{display:inline-block;*display:inline;*zoom:1;width:18px;height:18px;background:url(/images2016/reg-icon.jpg) no-repeat 0 -939px;vertical-align:middle;margin-right:10px}
.product-detail-desc{padding:10px 25px 15px;background:#fffde6;color:#666;border:1px solid #eee;border-left:4px solid #ffbd30;text-align:left;font-size:14px}
.product-detail-desc .title{line-height:25px;padding-left:25px;margin-left:-13px;margin-bottom:5px;background:url(/images2016/manager-common.jpg) no-repeat 0 0 #fffde6}
.product-detail-desc .title span{padding:0 6px;font-size:14px;font-weight:700;color:#4d4d4d}
.product-detail-desc .tip-title{color:#255bd6}
.product-detail-desc p{line-height:2;color:#666;font-size:14px;padding-left:16px}
.product-detail-desc p.pdd-item{background:url(/images2016/manager-common.jpg) no-repeat 0 -92px #fffde6}
.product-detail-desc .pdd-list{list-style-type:decimal;margin-left:30px}
.product-detail-desc .pdd-list li{line-height:2;color:#666;font-size:14px;list-style-type:decimal}
.product-detail-desc .sub-list li{line-height:1.5}
.product-detail-desc .pdd-disc-list{list-style-type:disc;margin-left:30px}
.product-detail-desc .pdd-disc-list li{line-height:2;color:#666;font-size:14px}
.msg-box{border:1px solid #ffebd8;background:#fffcf5;font-size:14px;height:140px;line-height:140px;text-align:center}
.msg-box .msg-icon{display:inline-block;*display:inline;*zoom:1;height:46px;width:46px;margin-right:12px;background:url(/images2016/reg-icon.jpg) no-repeat;vertical-align:middle}
.success-msg-box{color:#1da417}
.error-msg-box{color:#ff3b3b}
.warn-msg-box{color:#ff5e5e}
.success-msg-box .msg-icon{background-position:0 -1041px}
.error-msg-box .msg-icon{background-position:-208px -1041px}
.warn-msg-box .msg-icon{background-position:-104px -1041px}
.icon-question{display:inline-block;*display:inline;*zoom:1;background:url(/images2016/icon.png) no-repeat 0 -785px;padding-left:20px;height:20px;vertical-align:middle}
.manager-tip{display:none;position:absolute;left:-20px;width:200px;background-color:#f1fbff;border:1px solid #c2e2ff;font-size:12px;color:#5b88ba;padding:5px 10px;text-align:left;line-height:20px;margin-top:10px;z-index:100}
.manager-tip i{position:absolute;background:url(/images2016/icon.jpg) no-repeat -104px -1617px;width:12px;height:9px;left:30px;top:-9px}
.manager-tip-center{left:0;margin-left:-100px}
.manager-tip-center i{left:50%;margin-left:-6px}
.manager-tip-right{left:auto;margin-left:0;right:0}
.manager-tip-right i{left:auto;margin-left:0;right:10px}
.manager-tip-reverse i{background:url(/images2016/icon.jpg) no-repeat -104px -1554px;top:100%}a:hover .manager-tip{display:block}
.mt-container:hover .manager-tip{display:block}
.layout-table td{padding:5px 0}
.manager-table{margin-top:15px;text-align:center;border:1px solid #ececec}
.fixed-table{table-layout:fixed}
.manager-table tr{height:50px}
.manager-table tr:hover{background-color:#f7f7f7}
.manager-table thead tr{}
.manager-table tr th{background:#f4f8fd;border-bottom:1px solid #ececec;border-top:1px solid #ececec;font-size:14px;font-weight:700;color:#3e3e3e}
.manager-table tr td{border:1px solid #ececec;font-size:14px;color:#4e4e4e;padding:8px;word-break:break-all}
.manager-table tr td.text-overflow{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.order-link i{display:inline-block;*display:inline;*zoom:1;height:10px;width:7px;margin-left:5px;background:transparent url(/newimages/domains/sortico.png) no-repeat 0 -20px;cursor:pointer}
.asc-order i{background-position:0 -10px}
.desc-order i{background-position:0 0}
.manager-table tr .left{width:120px;font-size:14px;color:#515151}
.manager-table tr .mt-btn{display:inline-block;*display:inline;*zoom:1;width:auto;padding:0 6px;height:20px;line-height:20px;background:#f9fcff;border:1px solid #b3d9ff;border-radius:2px;font-size:12px;color:#3478bc;text-align:center}
.form-table{border:0}
.form-table tr.no-border td{border:0}
.form-table tr.no-border:hover{background-color:#fff}
.form-table tr th{border-left:1px solid #ececec}
.mf-page{width:100%;text-align:center;margin-top:20px}
.z_this_page{background-color:#2086EE;border:1px solid #2086EE;padding:4px 8px;border-radius:2px}a.z_next_page{border:1px solid #E4E4E4;padding:4px 8px;color:#666;border-radius:2px;margin:0 2px}
.z_next_page:hover{border:1px solid #ccc;padding:4px 8px;color:#2086EE}
#netpagetonum{padding-left:6px;border:1px solid #E4E4E4;height:20px;color:#666}
#netpagetonum:hover{border:1px solid #ccc}
.mf-page-btn{display:inline-block;*display:inline;*zoom:1;padding:0 5px;height:22px;border:1px solid #E4E4E4;color:#666;border-radius:2px;text-align:center;cursor:pointer;margin-left:5px}
.mf-page-btn:hover{border:1px solid #ccc}
.manager-tab{font-size:14px;background-color:#fafafa;border:1px solid #ededed;position:relative;padding-bottom:48px}
.full-manager-tab{border-width:1px 0;margin:0 -20px}
.manager-tab li{border-bottom:1px solid #ededed;float:left;text-align:center}
.manager-tab li.liactive{background-color:#fff;border-right:1px solid #ededed;border-left:1px solid #ededed;border-bottom:0;border-top:2px solid #107edd;margin-top:0;margin-left:-1px}
.manager-tab li a,.manager-tab li .tab-item{display:block;margin:13px 0;padding:0 12px;border-right:1px solid #dadada;cursor:pointer}
.manager-tab li.liactive a,.manager-tab li.liactive .tab-item{border-right:1px solid #fff;margin-top:12px}
.manager-tab li .arrow-icon{border-color:#666 #FAFAFA #FAFAFA;border-style:solid;border-width:4px;font-size:0;position:absolute;top:23px;background:#fff;right:5px}
.manager-tab .menu_list{display:none;position:absolute;top:47px;left:0;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);background:#fff;width:166px}
.manager-tab .right_menu_list{right:0;left:auto}
.manager-tab li.liactive .menu_list,.manager-tab li:hover .menu_list{display:block}
.manager-tab .menu_list a{padding:5px;margin:0;border-right:0}
.manager-tab .menu_list dt{border-bottom:1px dashed #CCC9C9}
.manager-tab .menu_list dt:last-child{border-bottom:0}
.manager-tab .menu_list a:hover{background-color:#f5f5f5}
.manager-btn-tab{border:0;padding-bottom:0;background:0 0}
.manager-btn-tab li{margin:0;border:0}
.manager-btn-tab li a{margin:-1px 0 0 -1px;display:inline-block;padding:6px 26px;background:#fff;border:1px solid #e0e0e0}
.manager-btn-tab li.liactive{border:0}
.manager-btn-tab li.liactive a{margin:-1px 0 0 -1px;background:#2086ee;border-color:#2086ee;color:#fff}
.manager-layout{font-size:0;margin-left:auto;margin-right:auto}
.manager-layout .m-item{float:none;display:inline-block;*display:inline;*zoom:1;margin-bottom:15px;min-height:30px;vertical-align:middle;font-size:12px}
.manager-layout .m-label{width:100px;display:inline-block;*display:inline;*zoom:1;font-weight:700;text-align:right;vertical-align:middle}
.manager-layout .gap{display:inline-block;*display:inline;*zoom:1;text-align:center}
.manager-layout .manager-input,.manager-layout .manager-select{vertical-align:middle;padding-left:5px}
.manager-layout label.m-label .manager-input,.manager-layout label.m-label .manager-select{font-weight:400;width:auto;min-width:80%;max-width:100%}
.manager-layout .redborder{border:0}
.manager-layout .redborder .manager-input,.manager-layout .redborder .manager-select{border-color:red}@media screen and (max-width:1279px){.manager-layout{width:726px}
.manager-layout .m-item{width:363px}
.manager-layout .m-2-items{width:726px}
.manager-layout .m-single-item{width:726px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:168px}
.manager-layout .m-item-2.no-label .input-gap{width:17px}
.manager-layout .m-item-2.no-label .manager-select{width:168px}
.manager-layout .m-item-2.no-label .select-gap{width:17px}}
.w-1024{}
.w-1024 .manager-layout{width:726px}
.w-1024 .manager-layout .m-item{width:363px}
.w-1024 .manager-layout .m-2-items{width:726px}
.w-1024 .manager-layout .m-single-item{width:726px}
.w-1024 .manager-layout .m-label{width:100px}
.w-1024 .manager-layout .m-item .manager-input{width:200px}
.w-1024 .manager-layout .m-item-2 .manager-input,.w-1024 .manager-layout .m-item .manager-input-2{width:91px}
.w-1024 .manager-layout .input-gap{width:18px}
.w-1024 .manager-layout .m-item .manager-select{width:200px}
.w-1024 .manager-layout .m-item-2 .manager-select,.w-1024 .manager-layout .m-item .manager-select-2{width:91px}
.w-1024 .manager-layout .select-gap{width:18px}
.w-1024 .manager-layout .m-item-2.no-label .manager-input{width:168px}
.w-1024 .manager-layout .m-item-2.no-label .input-gap{width:17px}
.w-1024 .manager-layout .m-item-2.no-label .manager-select{width:168px}
.w-1024 .manager-layout .m-item-2.no-label .select-gap{width:17px}@media screen and (min-width:1280px) and (max-width:1365px){.manager-layout{width:981px}
.manager-layout .m-item{width:327px}
.manager-layout .m-2-items{width:654px}
.manager-layout .m-single-item{width:981px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:150px}
.manager-layout .m-item-2.no-label .input-gap{width:17px}
.manager-layout .m-item-2.no-label .manager-select{width:150px}
.manager-layout .m-item-2.no-label .select-gap{width:17px}}
.w-1280{}
.w-1280 .manager-layout{width:981px}
.w-1280 .manager-layout .m-item{width:327px}
.w-1280 .manager-layout .m-2-items{width:654px}
.w-1280 .manager-layout .m-single-item{width:981px}
.w-1280 .manager-layout .m-label{width:100px}
.w-1280 .manager-layout .m-item .manager-input{width:200px}
.w-1280 .manager-layout .m-item-2 .manager-input,.w-1280 .manager-layout .m-item .manager-input-2{width:91px}
.w-1280 .manager-layout .input-gap{width:18px}
.w-1280 .manager-layout .m-item .manager-select{width:200px}
.w-1280 .manager-layout .m-item-2 .manager-select,.w-1280 .manager-layout .m-item .manager-select-2{width:91px}
.w-1280 .manager-layout .select-gap{width:18px}
.w-1280 .manager-layout .m-item-2.no-label .manager-input{width:150px}
.w-1280 .manager-layout .m-item-2.no-label .input-gap{width:17px}
.w-1280 .manager-layout .m-item-2.no-label .manager-select{width:150px}
.w-1280 .manager-layout .m-item-2.no-label .select-gap{width:17px}@media screen and (min-width:1366px) and (max-width:1439px){.manager-layout{width:1069px}
.manager-layout .m-item{width:356px}
.manager-layout .m-2-items{width:712px}
.manager-layout .m-single-item{width:1069px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:164px}
.manager-layout .m-item-2.no-label .input-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-select{width:164px}
.manager-layout .m-item-2.no-label .select-gap{width:18px}}
.w-1366{}
.w-1366 .manager-layout{width:1069px}
.w-1366 .manager-layout .m-item{width:356px}
.w-1366 .manager-layout .m-2-items{width:712px}
.w-1366 .manager-layout .m-single-item{width:1069px}
.w-1366 .manager-layout .m-label{width:100px}
.w-1366 .manager-layout .m-item .manager-input{width:200px}
.w-1366 .manager-layout .m-item-2 .manager-input,.w-1366 .manager-layout .m-item .manager-input-2{width:91px}
.w-1366 .manager-layout .input-gap{width:18px}
.w-1366 .manager-layout .m-item .manager-select{width:200px}
.w-1366 .manager-layout .m-item-2 .manager-select,.w-1366 .manager-layout .m-item .manager-select-2{width:91px}
.w-1366 .manager-layout .select-gap{width:18px}
.w-1366 .manager-layout .m-item-2.no-label .manager-input{width:164px}
.w-1366 .manager-layout .m-item-2.no-label .input-gap{width:18px}
.w-1366 .manager-layout .m-item-2.no-label .manager-select{width:164px}
.w-1366 .manager-layout .m-item-2.no-label .select-gap{width:18px}@media screen and (min-width:1440px) and (max-width:1599px){.manager-layout{width:1143px}
.manager-layout .m-item{width:285px}
.manager-layout .m-2-items{width:570px}
.manager-layout .m-single-item{width:1143px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:175px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:79px}
.manager-layout .input-gap{width:17px}
.manager-layout .m-item .manager-select{width:175px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:79px}
.manager-layout .select-gap{width:17px}
.manager-layout .m-item-2.no-label .manager-input{width:129px}
.manager-layout .m-item-2.no-label .input-gap{width:17px}
.manager-layout .m-item-2.no-label .manager-select{width:129px}
.manager-layout .m-item-2.no-label .select-gap{width:17px}}
.w-1440{}
.w-1440 .manager-layout{width:1143px}
.w-1440 .manager-layout .m-item{width:285px}
.w-1440 .manager-layout .m-2-items{width:570px}
.w-1440 .manager-layout .m-single-item{width:1143px}
.w-1440 .manager-layout .m-label{width:100px}
.w-1440 .manager-layout .m-item .manager-input{width:175px}
.w-1440 .manager-layout .m-item-2 .manager-input,.w-1440 .manager-layout .m-item .manager-input-2{width:79px}
.w-1440 .manager-layout .input-gap{width:17px}
.w-1440 .manager-layout .m-item .manager-select{width:175px}
.w-1440 .manager-layout .m-item-2 .manager-select,.w-1440 .manager-layout .m-item .manager-select-2{width:79px}
.w-1440 .manager-layout .select-gap{width:17px}
.w-1440 .manager-layout .m-item-2.no-label .manager-input{width:129px}
.w-1440 .manager-layout .m-item-2.no-label .input-gap{width:17px}
.w-1440 .manager-layout .m-item-2.no-label .manager-select{width:129px}
.w-1440 .manager-layout .m-item-2.no-label .select-gap{width:17px}@media screen and (min-width:1600px) and (max-width:1919px){.manager-layout{width:1280px}
.manager-layout .m-item{width:320px}
.manager-layout .m-2-items{width:640px}
.manager-layout .m-single-item{width:1280px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:146px}
.manager-layout .m-item-2.no-label .input-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-select{width:146px}
.manager-layout .m-item-2.no-label .select-gap{width:18px}}
.w-1600{}
.w-1600 .manager-layout{width:1280px}
.w-1600 .manager-layout .m-item{width:320px}
.w-1600 .manager-layout .m-2-items{width:640px}
.w-1600 .manager-layout .m-single-item{width:1280px}
.w-1600 .manager-layout .m-label{width:100px}
.w-1600 .manager-layout .m-item .manager-input{width:200px}
.w-1600 .manager-layout .m-item-2 .manager-input,.w-1600 .manager-layout .m-item .manager-input-2{width:91px}
.w-1600 .manager-layout .input-gap{width:18px}
.w-1600 .manager-layout .m-item .manager-select{width:200px}
.w-1600 .manager-layout .m-item-2 .manager-select,.w-1600 .manager-layout .m-item .manager-select-2{width:91px}
.w-1600 .manager-layout .select-gap{width:18px}
.w-1600 .manager-layout .m-item-2.no-label .manager-input{width:146px}
.w-1600 .manager-layout .m-item-2.no-label .input-gap{width:18px}
.w-1600 .manager-layout .m-item-2.no-label .manager-select{width:146px}
.w-1600 .manager-layout .m-item-2.no-label .select-gap{width:18px}@media screen and (min-width:1920px){.manager-layout{width:1280px}
.manager-layout .m-item{width:320px}
.manager-layout .m-2-items{width:640px}
.manager-layout .m-single-item{width:1280px}
.manager-layout .m-label{width:100px}
.manager-layout .m-item .manager-input{width:200px}
.manager-layout .m-item-2 .manager-input,.manager-layout .m-item .manager-input-2{width:91px}
.manager-layout .input-gap{width:18px}
.manager-layout .m-item .manager-select{width:200px}
.manager-layout .m-item-2 .manager-select,.manager-layout .m-item .manager-select-2{width:91px}
.manager-layout .select-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-input{width:146px}
.manager-layout .m-item-2.no-label .input-gap{width:18px}
.manager-layout .m-item-2.no-label .manager-select{width:146px}
.manager-layout .m-item-2.no-label .select-gap{width:18px}}
.w-1920{}
.w-1920 .manager-layout{width:1280px}
.w-1920 .manager-layout .m-item{width:320px}
.w-1920 .manager-layout .m-2-items{width:640px}
.w-1920 .manager-layout .m-single-item{width:1280px}
.w-1920 .manager-layout .m-label{width:100px}
.w-1920 .manager-layout .m-item .manager-input{width:200px}
.w-1920 .manager-layout .m-item-2 .manager-input,.w-1920 .manager-layout .m-item .manager-input-2{width:91px}
.w-1920 .manager-layout .input-gap{width:18px}
.w-1920 .manager-layout .m-item .manager-select{width:200px}
.w-1920 .manager-layout .m-item-2 .manager-select,.w-1920 .manager-layout .m-item .manager-select-2{width:91px}
.w-1920 .manager-layout .select-gap{width:18px}
.w-1920 .manager-layout .m-item-2.no-label .manager-input{width:146px}
.w-1920 .manager-layout .m-item-2.no-label .input-gap{width:18px}
.w-1920 .manager-layout .m-item-2.no-label .manager-select{width:146px}
.w-1920 .manager-layout .m-item-2.no-label .select-gap{width:18px}
.select-list-btn{position:relative;border-radius:2px;height:36px;line-height:36px;padding-left:10px;padding-right:35px;width:80px}
.select-list-btn:hover{background-color:#0082dc}
.select-list-btn .ops-arrow{position:absolute;right:14px;top:12px;height:10px;width:10px;content:"";background:url(/images2016/icon.png) no-repeat 0 -17px}
.select-list-btn ul{display:none;position:absolute;width:100%;left:0;top:38px;background:#fff;color:#898886;border:1px solid #c6c5c5;padding-top:8px;border-radius:4px;max-height:200px;overflow:auto}
.select-list-btn ul li{line-height:28px;height:28px;padding-left:10px}
.select-list-btn ul li:hover{background-color:#efefef}
.panel-wrapper{background:#eceff4;padding-top:20px}
.panel{background:#fff;border:1px solid #e9e9e9;border-bottom:0}
.panel .panel-title{line-height:52px;height:52px;font-size:0;border-bottom:1px solid #e9e9e9;padding-left:20px}
.panel .panel-title .txt{font-size:14px;color:#0d4ea1;vertical-align:middle;position:relative}
.panel .panel-title .txt::after{content:'';width:100%;border-bottom:1px solid #2086ee;position:absolute;bottom:-18px;left:-10px;padding:0 10px}
.panel-content{padding:10px 20px 20px}